/*
Theme Name: Svenska Tecknare (Grey)
Theme URI: http://svenskatecknare.se/
Author: Orangelab
Author URI: https://orangelab.com/
Description: Grey theme for svenskatecknare.se
Version: 1.1
Template: svenskatecknare
*/

#header,
#qa-menu #qa-current-url,
.sidebar div.selector { background-color: #a0a092; }
.sidebar .widget,
#svt_latest_posts .widget-title { border-color: #a0a092; }
.sidebar.left { border-color: #a0a092; }
.sidebar.right .widget.widget_eventcalendarwidget { color: #a0a092; }
.sidebar.posts .widget,
#svt_latest_posts .widget-title,
.sidebar .widget.search-results .widget-title { color: #a0a092; }
.menu,
.sidebar .widget.social-channels a,
#mc_embed_signup .mc_headline { color: #a0a092; }


.site-footer .site-footer-inner {
	background: url('images/footer-line-2.gif') no-repeat top right;
}